<?



defined('_IN_JOHNCMS') or die('Error: restricted access');
echo '<div class="li ">';
$mp = new mainpage();

echo $mp->news;

echo '<div class="li">';

// Ссылка на архив новостей
echo '<ul class="linkes">';
echo '<div class="li"><a href="news/index.php"><img src="images/menu/rss.png" alt="' . $lng['news_archive'] . '" /><br /><div class="ry"><small>' . $lng['news_archive'] . '(' . $mp->newscount . ')</small></div></a></div>' .

// Ссылка на FAQ
    '<div class="li"><a href="pages/faq.php"><img src="images/menu/info.png" <small>' . $lng['information'] . ', FAQ</small></div>';

// Ссылка на гостевую
if ($set['mod_guest'] || $rights >= 10)
    echo '<div class="li"><a href="guestbook/index.php"><img src="images/menu/guestbook.png" alt="' . $lng['guestbook'] . '" /><br /><div class="ry"><small>' . $lng['guestbook'] . ' (' . counters::guestbook() . ')</small></div></a></div>';
	
// Ссылка на форум
if ($set['mod_forum'] || $rights >= 10)
    echo '<div class="li"><a href="forum/"><img src="images/menu/forum.png" alt="' . $lng['forum'] . '" /><br /><div class="ry"><small>' . $lng['forum'] . ' (' . counters::forum() . ')</small></div></a></div>';

// Ссылка на загрузки
if ($set['mod_down'] || $rights >= 10)
    echo '<div class="li"><a href="download/"><img src="images/menu/download.png" alt="' . $lng['downloads'] . '" /><br /><div class="ry"><small>' . $lng['downloads'] . ' (' . counters::downloads() . ')</small></div></a></div>';
	
// Ссылка на библиотеку
if ($set['mod_lib'] || $rights >=10)
    echo '<div class="li"><a href="library/"><img src="images/menu/library.png" alt="' . $lng['library'] . '" /><br /><div class="ry"><small>' . $lng['library'] . ' (' . counters::library() . ')</small></div></a></div>';
	
// Ссылка на галерею
if ($set['mod_gal'] || $rights >= 10)
    echo '<div class="li"><a href="gallery/"><img src="images/menu/gallery.png" alt="' . $lng['gallery'] . '" /><br /><div class="ry"><small>' . $lng['gallery'] . ' (' . counters::gallery() . ')</small></div></a></div>';
	
if ($user_id || $set['active']) {
// Ссылка на актив сайта
    echo '<div class="li"><a href="users/index.php"><img src="images/menu/users.png" alt="' . $lng['users'] . '" /><br /><div class="ry"><small>' . $lng['users'] . ' (' . counters::users() . ')</small></div></a></div>' .
	
// Ссылка на фотоальбом	
        '<div class="li"><a href="users/album.php"><img src="images/menu/albums.png" alt="' . $lng['photo_albums'] . '" /><br /><div class="ry"><small>' . $lng['photo_albums'] . ' (' . counters::album() . ')</small></div></a></div>';
}

    echo '<div class="clear" /></div>';
	echo '</div class="menu ">';
	
?>